\begin{tabular}{|r|r|r|r|}
\hline
   Lower bound &   Upper bound &   Train &   Validation \\ 
\hhline{|=|=|=|=|}
           210 &           220 & 15.9375 &           13 \\ \hline 
           200 &           210 & 15.7188 &           20 \\ \hline 
           190 &           200 & 15.7188 &           19 \\ \hline 
           220 &           230 & 14.8125 &           11 \\ \hline 
           230 &           240 & 14.4375 &           14 \\ \hline 
           160 &           170 & 14.3125 &           25 \\ \hline 
           170 &           180 & 13.9062 &           15 \\ \hline 
           270 &           280 & 13.6562 &           12 \\ \hline 
           180 &           190 & 13.5    &           20 \\ \hline 
           240 &           250 & 13.2188 &           16 \\ \hline
\end{tabular}